/* BASIC css start */
.customerGuide{font-size:0.8em}

.content .sub_title_text{margin-top:0%;}


/* ¸â¹ö½± */

.memberTouch-wrap{width:100%; max-height: 600px;}
  .member-ship-mobile>div{}
  .member-ship-mobile>div:nth-child(1){ width:18%; }
  .member-ship-mobile>div:nth-child(1)>img{ width: 100%}

  .member-ship-mobile>div:nth-child(2){ width:82%; height: auto; overflow-y: hidden; overflow-x: scroll; overflow-scrolling: touch; -webkit-overflow-scrolling: touch; position: relative; }
  .member-ship-mobile>div:nth-child(2)>p{ width:137%; height: auto; overflow-y: hidden; /* overflow-x: scroll; */ overflow-scrolling: touch; -webkit-overflow-scrolling: touch; position: relative; }
  .member-ship-mobile>div:nth-child(2)>p>img{ width:100%; }
/* BASIC css end */

